
[APPLICATION]
TITLE = 용인시 오프라인 지도 다운로드

[MAP]
THREADS = 200
URL     = http://xdworld.vworld.kr:8080/2d/Base/service/%d/%d/%d.png
#URL     = http://xdworld.vworld.kr:8080/2d/Hybrid/service/%d/%d/%d.png
#URL     = http://xdworld.vworld.kr:8080/2d/Satellite/service/%d/%d/%d.jpeg
#URL     = http://api.vworld.kr/req/wmts/1.0.0/E94ABE8D-6857-31B4-A907-3827B361495C/Base/%d/%d/%d.png
#URL     = http://api.vworld.kr/req/tms/1.0.0/E94ABE8D-6857-31B4-A907-3827B361495C/Base/%d/%d/%d.png
#http://api.vworld.kr/req/tms/1.0.0/E94ABE8D-6857-31B4-A907-3827B361495C/Base/11/1254/1746.png


SAVE    = C:\Tomcat-Home\MAPDATA\YONGIN

TOP		= 38.11408
BOTTOM	= 36.83289
LEFT	= 126.36500
RIGHT	= 128.57976

#Base, gray, midnight, Hybrid, Satellite
#Base, gray, midnight, Hybrid : png
#Satellite : jpeg
#Base : 6~19
#gray : 6~18
#midnight : 6~18
#Hybrid : 6~19
#Satellite : 6~19
